\name{dlgamma}
\alias{dlgamma}
\title{Log-Gamma Distribution}
\usage{
  dlgamma(x, shape, rate = 1, scale = 1/rate)
}
\arguments{
  \item{x}{a numeric vector of quantiles.}

  \item{shape}{a shape parameter; must be positive.}

  \item{rate}{a scale parameter; must be positive.}
}
\description{
  Density function for log-gamma distribution with
  parameters \sQuote{shape} and \sQuote{scale}.
}
\details{
  If \sQuote{rate} is omitted, it assumes the default value
  is 1.

  The log-gamma distribution with parameters \sQuote{shape}
  = a and \sQuote{rate} = 1/scale has density
}
\section{TODO}{
  Add the definition of Log-Gamma in this page
}
\author{
  Chel Hee Lee <\email{gnustats@gmail.com}>
}

